FreeMat

- Main Page
- Related Pages

vtkPTableToStructuredGrid

Section: Visualization Toolkit Parallel Classes

# Usage

vtkPTableToStructuredGrid is vtkTableToStructuredGrid specialization which handles distribution of the input table. For starters, this assumes that the input table is only available on the root node.

To create an instance of class vtkPTableToStructuredGrid, simply invoke its constructor as follows

      obj = vtkPTableToStructuredGrid

# Methods

The class vtkPTableToStructuredGrid has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkPTableToStructuredGrid class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkPTableToStructuredGrid = obj.NewInstance ()`
- `vtkPTableToStructuredGrid = obj.SafeDownCast (vtkObject o)`
- `obj.SetController (vtkMultiProcessController )` - Get/Set the controller.
- `vtkMultiProcessController = obj.GetController ()` - Get/Set the controller.